.block-icon-list {
	text-align: center;
}

.block-icon-list__items {
	display: flex;
	flex-wrap: wrap;
	column-gap: 14px;
	justify-content: center;
	row-gap: 24px;
	pointer-events: none;
}

.block-icon-list__items a {
	color: var(--wp--preset--color--foreground);
	font-family: var(--wp--custom--typography--heading--font-family);
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--typography--heading--font-weight);
	letter-spacing: var(--wp--custom--typography--heading--letter-spacing);
	line-height: var(--wp--custom--typography--heading--line-height);
	text-transform: var(--wp--custom--typography--heading--text-transform);
	text-decoration: none;
	display: block;
	flex-basis: 100px;
}

.editor-styles-wrapper .block-icon-list__items a {
	text-decoration: none;
}

.block-icon-list__items img {
	max-width: 60px;
	margin: 0 auto 16px;
}

@media only screen and (min-width: 768px) {
	.block-icon-list__items {
		column-gap: 16px;
	}

	.block-icon-list__items img {
		max-width: 80px;
	}
}
